<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'en_wp', version '2.3'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowsubmissionsfromdate_help'] = 'If enabled, learners will not be able to submit before this date. If disabled, learners will be able to start submitting right away.';
$string['alwaysshowdescription_help'] = 'If disabled, the assignment description above will only become visible to learners on the "Allow submissions from" date.';
$string['confirmbatchgradingoperation'] = 'Are you sure you want to {$a->operation} for {$a->count} learners?';
$string['gradeoutofhelp_help'] = 'Enter the grade for the learner\'s submission here. You may include decimals.';
$string['gradestudent'] = 'Grade learner: (id={$a->id}, fullname={$a->fullname}).';
$string['locksubmissionforstudent'] = 'Prevent any more submissions for learner: (id={$a->id}, fullname={$a->fullname}).';
$string['modulename_help'] = 'The assignment activity module enables a trainer to communicate tasks, collect work and provide grades and feedback.

Learners can submit any digital content (files), such as word-processed documents, spreadsheets, images, or audio and video clips. Alternatively, or in addition, the assignment may require learners to type text directly into the text editor. An assignment can also be used to remind learners of \'real-world\' assignments they need to complete offline, such as art work, and thus not require any digital content. Learners can submit work individually or as a member of a group.

When reviewing assignments, trainers can leave feedback comments and upload files, such as marked-up learner submissions, documents with comments or spoken audio feedback. Assignments can be graded using a numerical or custom scale or an advanced grading method such as a rubric. Final grades are recorded in the gradebook.';
$string['reverttodraftforstudent'] = 'Revert submission to draft for learner: (id={$a->id}, fullname={$a->fullname}).';
$string['sendlatenotifications_help'] = 'If enabled, graders (usually trainers) receive a message whenever a learner submits an assignment late. Message methods are configurable.';
$string['sendnotifications_help'] = 'If enabled, graders (usually trainers) receive a message whenever a learner submits an assignment, early, on time and late. Message methods are configurable.';
$string['sendsubmissionreceipts'] = 'Send submission receipt to learners';
$string['sendsubmissionreceipts_help'] = 'This switch will enable submission receipts for learners. Learners will receive a notification every time they successfully submit an assignment.';
$string['submissiondrafts_help'] = 'f enabled, learners will have to click a Submit button to declare their submission as final. This allows learners to keep a draft version of the submission on the system. If this setting is changed from "No" to "Yes" after learners have already submitted, those submissions will be regarded as final.';
$string['unlocksubmissionforstudent'] = 'Allow submissions for learner: (id={$a->id}, fullname={$a->fullname}).';
$string['viewgradingformforstudent'] = 'View grading page for learner: (id={$a->id}, fullname={$a->fullname}).';
